• Accueil
  • Luc Lavoie ne croit pas que le Parlement sera pris d’assaut
Convoi de la liberté des camionneurs

Luc Lavoie ne croit pas que le Parlement sera pris d’assaut

Luc Lavoie ne croit pas que le Parlement sera pris d’assaut
Convoi de camionneurs
PC
0:00
11:47
0:00
6:48
0:00
12:40

Alors que des centaines de camionneurs canadiens sont en route vers Ottawa pour signifier leur opposition à la vaccination obligatoire lors des voyages transfrontaliers, certains observateurs craignent de la casse. 

Bernard Drainville et Lise Ravary avaient évoqué cette hypothèse, mercredi.  

Jeudi, Bernard Drainville a de nouveau exprimé sa crainte.

«On parle de plusieurs milliers de personnes avec de gros camions. Certains sont crinqués pas à peu près. Ils parlent même de faire ce que les manifestants ont fait en prenant d’assaut le Capitole à Washington»

Cette crainte n'est toutefois pas partagée par Luc Lavoie.  

«Je ne suis pas très inquiet. Ça va être épeurant avec les mastodontes qui s’en viennent. On parle de 20 kilomètres de long, ça va faire un bruit de fou. Je suis peut-être naïf, mais je pense qu’une des caractéristiques du peuple canadien, c’est qu’on est pacifique. On n’a pas cette culture qu’on a vue à Washington. Ça m’étonnerait qu’il y en ait un qui tente de prendre d’assaut le parlement. Mais je ne serais pas surpris de voir la rue Wellington être complètement bloquée. Ça va faire du bruit, un peu peur et ultimement, il n’y a rien qui va se passer»

«En plus, 90% des camionneurs au Canada sont vaccinés. Ceux qui vont manifester ne sont pas tous des ''craque-pote'', loin de ça. Mais malheureusement, il y en a qui sont vraiment ''craque-pote''»

Au micro de Paul Arcand, le camionneur québécois non vacciné Dan Robin a indiqué qu'il manifestait pour l'arrêt de toutes les mesures sanitaires, pas seulement l'obligation vaccinale. 

Vous aimerez aussi

L’écoute en direct débutera à la suite de ce message publicitaire.
L'effet Normandeau
En ondes jusqu’à 12:00
En direct
75
Votre version d'internet explorer est trop basse. Utilisez au moins la version 11 ou un navigateur récent comme Google Chrome.